body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 10px 0px 0px;
	margin: 0px;
	background-color: #000000;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#wrapper {
	width: 700px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:left;
	background-color: #000000;
	background-image: url(images/excom_bckgnd.jpg);
	background-repeat: repeat-y;
	}
#headpanel {
	height: 100px;
	width: 700px;
}
#menubar {
	height:25px;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#menubar a:link{
	font-size: 11px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-decoration: none;
}
#menubar a:visited{
	font-size: 11px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-decoration: none;
}
#menubar a:hover{
	font-size: 11px;
	letter-spacing: 2px;
	color: #999999;
	text-decoration: none;
	text-transform: capitalize;
}
#mainpanel {
	width: 700px;
}
#basenav {
	height:30px;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}
#basenav a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#basenav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.heading {
	font-size: 20px;
	font-weight: bold;
}
.subheading {
	font-size: 14px;
	color: #333333;
}
li {
	line-height: 16px;
}
a:link {
	color: #A9122A;
	text-decoration: underline;
}
.portfoliomenu {
}
.portfoliomenu a:link{
	font-size: 12px;
	color: #A9122A;
	text-decoration: none;
	}
.portfoliomenu a:visited{
	font-size: 12px;
	color: #A9122A;
	text-decoration: none;
}
.portfoliomenu a:hover{
	font-size: 12px;
	text-decoration: underline;
	color: #666666;
}
.floatBottomRight {
	vertical-align: bottom;
	float: right;
}
